"use strict";

const required = require("@validatem/required");
const isString = require("@validatem/is-string");
const isPlainObject = require("@validatem/is-plain-object");

module.exports = {
	type: [ required, isString ],
	content: [ required, isPlainObject ]
};
